ISCS#FEP - Feature #2738

3.0400,0000Y00000DDDD
12/06/2022 04:51 PM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.04

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2022

100%
0.00 hour
0.00 hour

Description

1.Y0OOODOODDOODDOOD.
2.00000000,00000000,000000,

History

#1 - 12/06/2022 04:51 PM - shixun yan

- Status changed from New to In Progress

#2 - 12/07/2022 10:35 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
